Subject: Re: linux-next: Tree for Oct 14 (bcache)

From: Thierry Reding <[email-masked]>
Date: Tue, 15 Oct 2013 10:46:32 +0200

On Mon, Oct 14, 2013 at 09:27:23PM +0100, Mark Brown wrote:
> On Mon, Oct 14, 2013 at 11:58:10AM -0700, Randy Dunlap wrote:
> > On 10/14/13 07:48, Thierry Reding wrote:
> 
> > > Gained a few conflicts, but nothing too exciting. x86 and ARM default
> > > configurations build fine. There were some build failures unrelated to
> 
> > Maybe you could build allmodconfig instead of a default config
> > for more better coverage?  I am seeing lots of build problems.
> 
> I'd say in addition - if you look at the last tree I did it's got fixes
> for all these tihngs I think.

Strange, I didn't see any build fixes in it.

Oh wait, they were applied right after the merges that broke. I hadn't
checked for that.

Thierry